body {
  color: #333;
  font-family: Arial, Helvetica, sans-serif;
  text-shadow: 0 1px 0 rgba(0,0,0,0.10);
}
h1,
h2,
h3 {
  color: #8c045b;
  font-family: "Clarendon Bold", Georgia, Times, serif;
  font-weight: normal;
  margin: 0 0 15px;
  padding: 0;
}
h4,
h5,
h6 {
  margin: 0;
}
h1 {
  font-size: 42px;
  line-height: 100%;
  margin: 0 0 5px;
}
h1 em {
  font-size: 50%;
  font-style: normal;
}
h2 {
  font-size: 28px;
}
h3 {
  font-size: 24px;
}
h4 {
  color: #333;
  font-size: 18px;
}
h5 {
  color: #333;
  font-size: 14px;
}
h6 {
  color: #333;
  font-size: 12px;
}
p {
  font-size: 14px;
  line-height: 150%;
  margin: 0 0 15px;
}
ul {
  font-size: 16px;
  line-height: 200%;
  margin: 0 0 15px;
  padding: 0 0 0 32px;
}
a {
  color: #ac2c79;
  text-decoration: none;
}
a:hover {
  color: #611240;
  text-decoration: underline;
}
.reverse {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.10);
}
.reverse h1,
.reverse h2,
.reverse h3,
.reverse h4,
.reverse h5,
.reverse h6 {
  color: #fff;
}
